
Redmine - Defect #31345

Author names in "Commits per author" statistics is unreadable if there are many authors

2019-05-12 07:41 - Go MAEDA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 4.0.3

Description

You can see a live example on https://bugs.ruby-lang.org/projects/ruby-trunk/repository/git/statistics (login required).

 

Related issues:

Related to Redmine - Defect #1983: statistics get rather cramped with more th... Closed 2008-10-03

History

#1 - 2019-05-12 07:42 - Go MAEDA

- Affected version set to 4.0.3

#2 - 2019-05-12 07:42 - Go MAEDA

- Related to Defect #1983: statistics get rather cramped with more than 15 or so contributers added
